"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "FormKitDataDebug", {
  enumerable: true,
  get: function () {
    return _components.FormKitDataDebug;
  }
});
Object.defineProperty(exports, "FormKitDataEdit", {
  enumerable: true,
  get: function () {
    return _components.FormKitDataEdit;
  }
});
Object.defineProperty(exports, "FormKitDataView", {
  enumerable: true,
  get: function () {
    return _components.FormKitDataView;
  }
});
Object.defineProperty(exports, "primeInputs", {
  enumerable: true,
  get: function () {
    return _definitions.primeInputs;
  }
});
Object.defineProperty(exports, "primeOutputs", {
  enumerable: true,
  get: function () {
    return _definitions.primeOutputs;
  }
});
Object.defineProperty(exports, "useFormKitRepeater", {
  enumerable: true,
  get: function () {
    return _composables.useFormKitRepeater;
  }
});
Object.defineProperty(exports, "useFormKitSchema", {
  enumerable: true,
  get: function () {
    return _composables.useFormKitSchema;
  }
});
Object.defineProperty(exports, "useInputEditor", {
  enumerable: true,
  get: function () {
    return _composables.useInputEditor;
  }
});
Object.defineProperty(exports, "useInputEditorSchema", {
  enumerable: true,
  get: function () {
    return _composables.useInputEditorSchema;
  }
});
Object.defineProperty(exports, "usePrimeInputs", {
  enumerable: true,
  get: function () {
    return _composables.usePrimeInputs;
  }
});
exports.wrappedPrimeInputs = void 0;
var _components = require("./components");
var _composables = require("./composables");
var _definitions = require("./definitions");
const wrappedPrimeInputs = exports.wrappedPrimeInputs = ["AutoComplete", "Button", "CascadeSelect", "Checkbox", "Chip", "ColorPicker", "DatePicker", "Editor", "InputMask", "InputNumber", "InputOtp", "InputText", "Knob", "Listbox", "MultiSelect", "Password", "RadioButton", "Rating", "Select", "SelectButton", "Slider", "Textarea", "ToggleButton", "ToggleSwitch", "TreeSelect"];